Build(deps): Bump rubocop-ast from 0.5.0 to 0.5.1

Build(deps): Bump rubocop-ast from 0.5.0 to 0.5.1

Bumps rubocop-ast from 0.5.0 to 0.5.1.

Signed-off-by: dependabot-preview[bot] support@dependabot.com

diff --git a/Gemfile.lock b/Gemfile.lock
index 51f2655..a46d278 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -351,7 +351,7 @@ GEM
       rubocop-ast (>= 0.5.0)
       ruby-progressbar (~> 1.7)
       unicode-display_width (>= 1.4.0, < 2.0)
-    rubocop-ast (0.5.0)
+    rubocop-ast (0.5.1)
       parser (>= 2.7.1.5)
     rubocop-discourse (2.3.2)
       rubocop (>= 0.69.0)

GitHub sha: 0bc4fd4b

This commit appears in #10748 which was merged by eviltrout.